import { DynamicQueryStructure } from "../../../type/dynamicQueries";

export interface CreateQueryStoreCommand {
  title: string;
  query: string | DynamicQueryStructure;
}

export interface UpdateQueryStoreCommand {
  id: number;
  query: string | DynamicQueryStructure;
}

export interface DeleteQueryStoreCommand {
  id: number;
}
