import { MigrationInterface, QueryRunner, TableColumn } from "typeorm";

export class PostalCode1735927918979 implements MigrationInterface {
  name = "PostalCode1735927918979";

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.addColumn(
      "communication",
      new TableColumn({
        name: "postalCode",
        type: "varchar",
        length: "255",
        default: null,
        isNullable: true,
      })
    );
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.dropColumn("communication", "postalCode");
  }
}
